gh(1)

NAME

gh-config-set - Update configuration with a value for the given key

SYNOPSIS

gh config set [flags]

DESCRIPTION

Update configuration with a value for the given key

OPTIONS

-h, --host=""
    Set per-host setting

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ gh config set editor vim
    $ gh config set editor "code --wait"
    $ gh config set git_protocol ssh --host github.com
    $ gh config set prompt disabled

SEE ALSO

gh-config(1)